@media(max-width:1400px){
	h2 {
		font-size: clamp(25px, 5vw , 40px); 
	} 
	p{
			font-size: clamp(15px, 3vw , 20px); 
	}

	.full-width h2{
	    font-size: clamp(50px, 8vw , 80px);
	}
	.banner .overlay-img {
	    max-width: 360px; 
	    height: clamp(150px, 300px, 50vh);
	}
}
@media(max-width:1199px){
	.tab-col>div{
		flex-direction: column;
	}
	.tab-col>div>div{
		width: 100% !important;
		height: 50vh !important;
	}
	.tab-col img{
		max-height: 100px;
	}
}
@media(max-width:767px){
	.mask-img img{
		height: 100px;
	}
	.mob-col{
		flex-direction: column;
		gap: 10px;
	}
	.mob-col>*{
		width: 100% !important;
		padding-inline: 0 !important;
	}
	.img-pos-left img,
	.img-pos-right img{
		height: auto ;
	}
	.img-pos-right .mob-col{
		flex-direction: column-reverse;
	}
	.img-pos-left  p{
		padding-left: 20px !important;
	}
	.img-pos-right p{
		padding-right: 20px !important;
	}
	.img-pos-left p,
	.img-pos-right p{
		min-height: 120px;
	}
}